/*
IE Fix for Restaurant-Directory Theme
Created by Jen Bas - http://jenbas.info
Theme customized for Jamie Ohler - http://BeSocialLocal.com
*/ 

img {
	border: none;
}
.menu-menu-container ul#menu-menu{
	width: 810px;
	height: 56px;
	display: block;
	background: url(img/nav.png) no-repeat 0% 0%; 
	margin-left: 2em;
}
.info {
	width: 810px;
	height: 56px;
	display: block;
	background: url(img/nav.png) no-repeat 0% 0%;
	margin-left: -0.5em;
}
ul.menu li a {
	background: none;
}
ul.menu li a:link, ul.menu li a:hover, ul.menu li a:active, ul.menu li a:visited {
	background: none;
}
p.hide-if-no-js a img {
     margin: 0 0 0 2.5em;
}
.panel center a img {
	margin: 0.45em 1em 0 1em;
	padding-right: 1em;
}
.content {
	margin: 0 auto 0 1em;
}
.cat-title {
	margin-left: 2.6em;
}
.panel-title {
	margin: 0.45em 1em 0 0.5em;
    position: absolute;
}
.panel {
	margin-left: 5em;
}
.banner p img {
	margin: 0 0 0 2em;
}
.main-page {
	margin: 0 auto 0 -2em;
}